﻿@charset "UTF-8";
/* CSS Document */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #555;
}
h1, h2, h3, h4 {
  font-family: 'Playfair Display', serif;
  font-weight: 700;
}
h1, h2 {
  color: #324858;
}
h3, h4 {
  color: #111111;
}
h1 {
  font-size: 42px;
}
h2:first-child {
  margin-top: 0px;
}
.ingress {
  font-family: 'Playfair Display', serif;
  font-size: 21px;
  line-height: 32px;
}
a {
  color: #324858;
  text-decoration: underline;
}
a:hover {
  color: #7d91a1; 
}
p {
  margin: 0 0 25px 0;
  line-height: 25px;
}
.image {
  margin-bottom: 20px;
}
.image img {
  display: inline-block;
}
.image p {
  margin: 5px 0 0 0;
  font-size: 13px;
  line-height: 17px;
  font-style: italic;
}
.pic-right, .pic-left {
  width: 400px;
  max-width: 50%;
  float: right;
  margin-left: 20px;
}
.pic-left {
  float: left;
  margin-left: 0px;
  margin-right: 20px;
}
@media (max-width: 550px) {
  .pic-right, .pic-left {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 0 20px 0;
    text-align: center;
  }
  h1 {
    font-size: 32px;
  }
}

/* Logo
*********************************/

.main-header {
  text-align: right;
}

.logo {
  width: 280px;
  height: 70px;
  background: url(../images/Rosom_logo.svg) no-repeat;
  background-size: 100% auto !important;
  display: block;
  margin: 30px 0;
  float: left;
}
.logo a {
  display: block;
  width: 100%;
  height: 70px;
  text-indent: -5000px;
  text-decoration: none;
  color: transparent;
}
@media all and (max-width: 992px) {
  .logo {
    width: 140px;
    height: 35px;
    margin: 15px auto;
    float: none;
  }
  .logo a {
    height: 35px;
  }
}

/* Rammeverk
*********************************/
.top {
  border-bottom: 5px solid #aba09a;
  background: #FFF;
}
.main {
  margin-top: 30px;
}
.pageheader {
  text-align: center;
  border-bottom: 1px solid #324858;
  margin-bottom: 50px;
  padding-bottom: 20px;
}
.pageheader .ingress {
  font-size: 24px;
  line-height: 36px;
}
.no-margin {
  border-bottom: none;
  margin-bottom: -30px;
  padding-bottom: 0
}
.bottom .container {
  border-top: 1px solid #324858;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  font-size: 14px;
}
.bottom a {
  text-decoration: underline;	
}
.bottom span {
  display: inline-block;
  width: 50px;
}
.bottom li {
  margin-bottom: 10px;
}

/* Elementer
*********************************/ 

.konkursbo h2 {
  margin-top: 0px;	
}
.konkursbo table {
  margin-top: 40px;	
}
#map {
  width: 100%;
  height: 300px;
  pointer-events: none;
}
.gmnoprint {
  pointer-events: auto;
  opacity: 0.8;
}
.gmnoprint:last-child, .gm-svpc {
  display: none;
}
.documents {
  margin: 20px 0 0 0;
  padding: 30px;
  list-style-type: none;
  background: #f2f1f0;	
}
.documents li {
  overflow: hidden;
  margin-bottom: 20px;
  font-weight: 300;
}
.documents a {
  color: #324858;
}
.documents li:last-child {
  margin-bottom: 0px;
}
.documents .fa {
  font-size: 40px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  float: left;
  margin: 0 10px 0 0;
}
.documents span {
  text-decoration: underline;
}
.documents em {
  display: block;
  font-style: normal;
  font-size: 13px;
  text-decoration: none;
}
.btn-primary {
  position: relative;
  border: 1px solid #324858;
  color: #324858;
  background: none;
  border-radius: 0px;
  padding: 7px 36px 7px 16px;
  text-transform: uppercase;
  text-decoration: none;
}
.btn-primary:hover {
  background: #324858;
}
.btn-primary .fa {
  position: absolute;
  top: 7px;
  right: 16px;
  font-size: 19px;
  margin: 0 0 0 10px;
}
.news {
  position: relative;
  min-height: 345px;
  margin: 0 0 30px 0;
  padding: 0 15px 35px 0;
  border-right: 1px solid #eae7e6;
  overflow: hidden;
}
.col-sm-6:nth-child(2n) .news {
  border-right: none;
}
.col-md-4 .news {
  border-right: none;
}
.news h3 {
  font-size: 34px;
  line-height: 38px;
  font-weight: 400;
  margin: 0 5px 20px 0;
}
.col-md-4 .news h3 {
  font-size: 24px;
  line-height: 28px;
  margin: 0 5px 10px 0;
}
.news p {
  font-family: 'Playfair Display', serif;
  font-size: 19px;
  line-height: 27px;
  margin: 0 5px 10px 0;
}
.news .btn-primary {
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 0;
  border: none;
  color: #FFF;
}
.col-md-4 .news  .btn-primary {
  position: relative;
  left: inherit;
}
.intranet .news {
  min-height: 280px;
}
.intranet .news  .btn-primary {
  position: absolute;
  left: inherit;
}
.news .btn-primary:hover {
  opacity: 0.5;
}
.news .btn-primary span {
  padding: 7px 36px 7px 16px;
  display: inline-block;
  background: #516371;
}
.news .btn-primary span.date {
  background: #324858;
  padding: 7px 16px;
}

.box {
  width: 100%;
  height: 255px;
  background: #324858;
  margin-bottom: 30px;
}
.box.dark {
  background: #34332f;
}
.box.orange {
  background: #934426;
}
.box .center {
  width: 550px;
  max-width: 100%;
  height: 255px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 25px;
  clear: both;
  align-content: center;
  overflow: hidden;
}
.box .center img {
  float: left;
}
.box-text {
  overflow: hidden;
}
.box h3 {
  font-size: 34px;
  line-height: 38px;
  color: #FFF;
  font-weight: 400;
  margin-bottom: 20px;
}
.box .btn-primary {
  color: #FFF;
  border-color: #FFF;
}
.box .btn-primary:hover {
  color: #324858;
  border-color: #FFF;
  background-color: #FFF;
}
#content .box {
  width: 100%;
  max-width: 48%;
  height: auto;
  float: left;
  margin: 0 10px 10px 0;
  min-height: 185px;
}
#content .box .center {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  padding: 25px;
}
#content .box h3 {
  font-size: 24px;
  line-height: 28px;
  margin: 0 30px 15px 30px;
}
.peoplelist {
 min-height: 215px; 
}
.peoplelist a {
  text-decoration: none;
  padding: 3px;
  display: block;
  text-align: center;
}
.peoplelist p {
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  line-height: 19px;
  height: 40px;
  margin: 5px 0 0 0;
}
.peoplelist p.role {
	font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #111;
  margin: 0;
}
.peoplelist .top_pic img {
  margin: 0 auto;
  max-width: 100% !important;
}
#content .peoplelist {
 padding-left: 0; 
}
#content .row .peoplelist {
 padding-left: 15px; 
}
.people img {
  float: none;
  margin: 0 auto;
  margin-bottom: 30px;
  display: inline-block;
}
a.list-group-item {
  text-decoration: none;
}
a.list-group-item .badge {
  background: #324858;
  padding: 5px 10px;
  font-size: 15px;
}
a.list-group-item .badge.doc {
  background: #2C5898; 
}
a.list-group-item .badge.pdf {
  background: #F31111; 
}
.quicksearch {
 max-width: 400px;
  display: inline-block;
}
@media (max-width: 1200px) {
  .news {
    min-height: 330px;
  }
  .box {
    height: 330px;
  }
  #content .box img {
    float: none;
    margin: 0 0 10px 0;
    display: inline-block;
  }
  .box .center {
    height: 330px;
  }
}
@media (max-width: 992px) {
  .news {
    min-height: 255px;
  }
  .box {
    width: 33.33%;
    height: 190px;
    margin-bottom: 0px;
    float: left;
  }
  .box .center {
    height: 190px;
  }
  .box h3 {
    font-size: 21px;
    line-height: 24px;
    margin: 0 0 15px 0;
  }
}
@media (max-width: 767px) {
  .news {
    margin: 0;
    padding: 20px 0;
    border-top: 1px solid #eae7e6;
    border-right: none !important;
    min-height: inherit;
  }
  .news .btn-primary {
    position: relative;
    left: inherit;
  }
  .box {
    max-width: 48%;
  height: auto;
  float: left;
  margin: 0 10px 10px 0;
  }
}
@media (max-width: 550px) {
  .box {
    width: 100%;
    max-width: 100%;
    float: none;
  }
  #content .box {
    max-width: 100%;
    margin: 0 0 10px 0;
  }
}

/* Intranet
*********************************/

body.intranet {
  background: #eae7e6;
}
body.intranet hr {
  border-color: #CCC;
}

body.intranet #ExtUserForm {
  max-width: 600px;
  margin: 0 auto;
}

/* Navigation
*********************************/

.leftmenu {
  text-align: right;	
}
.leftmenu ul {
  margin: 0 40px 0 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
}
.leftmenu ul ul {
  margin: 10px 0 0 0;
  padding: 0 0 10px 0;
  border-top: 1px solid #eae7e6;
  border-bottom: 1px solid #eae7e6;
}
.leftmenu ul li {
  margin-top: 10px;	
}
.leftmenu ul li a {
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}
.leftmenu ul ul li a {
  font-size: 15px;
}
.leftmenu h2 {
  margin: 0px 40px 10px 0;
  color: #324858;
  font-size: 24px;
}
.leftmenu a:hover {
  text-decoration: underline;
}
.leftmenu a:hover,
.leftmenu a.Selected {
  color: #324858;
}
.leftmenu a.Selected {
  font-weight: 600;
}

@media all and (min-width: 992px) {
  .extra-nav {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 10px 10px 10px 30px;
    float: right;
    border-left: 3px solid #eae7e6;
    display: inline-block;
    text-align: left;
  }
  .extra-nav li {
    height: 24px;
    overflow: hidden;
  }
  .extra-nav a {
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    font-weight: 300;
    color: #555;
    text-decoration: underline;
  }
  .extra-nav a:hover {
    color: #aba09a;
  }
  .extra-nav a span {
    width: 20px;
    height: 20px;
    float: right;
    margin: 2px 0 0 5px;
    background: url(../images/Rosom_eng_flag.png) no-repeat;
    display: block;
  }
  .extra-nav a span.no {
    background: url(../images/Rosom_no_flag.png) no-repeat;
  }
  .nav {
    width: auto;
    display: inline-block;
    margin: 33px 10px 0 0;
    overflow: hidden;
  }
  .nav ul {
    width: auto;
    overflow: hidden;
    display: block;
    margin: 0;
  }
  .nav ul ul {
    display: none;
  }
  .nav ul li {
    display: block;
    float: left;
  }
  .nav ul li a {
    font-size: 17px;
    line-height: 30px;
    margin: 20px 0 0 15px;
    color: #555;
    text-decoration: none;
    font-weight: 300;
    display: block;
    border-bottom: 2px solid #FFF;
  }
  .nav ul li a:hover {
    color: #aba09a;
    border-bottom: 2px solid #aba09a;
  }
  .nav a.Selected {
    border-bottom: 2px solid #aba09a;
  }
}
@media all and (min-width: 1200px) {
  .nav ul li a {
    font-size: 19px;
    margin: 20px 20px 0 15px;
  }
}
@media all and (max-width: 992px) {
  .extra-nav,
  .leftmenu {
    display: none;	
  }
}
.c-hamburger {
  display: none;
  position: relative;
  overflow: hidden;
  margin: 0 15px 0 0;
  padding: 0;
  width: 44px;
  height: 44px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
  background: #FFFFFF;
  transition: background 0.3s;
  float: left;
}
.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: absolute;
  top: 15px;
  left: 10px;
  right: 10px;
  height: 4px;
  background: #084566;
  transition: background 0s 0.3s;
}
.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #084566;
  content: "";
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.c-hamburger span::before {
  top: -8px;
  transition-property: top, transform;
}
.c-hamburger span::after {
  bottom: -8px;
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
html.mm-opened .c-hamburger span {
  background: none;
}
html.mm-opened .c-hamburger span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
html.mm-opened .c-hamburger span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
html.mm-opened .c-hamburger span::before,
html.mm-opened .c-hamburger span::after {
  -webkit-transition-delay: 0s, 0.3s;
  -moz-transition-delay: 0s, 0.3s;
  -o-transition-delay: 0s, 0.3s;
  -ms-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}

@media all and (max-width: 992px) {
  .c-hamburger {
    display: block;
  }
  nav:not(.mm-menu) {
    display: none;
  }
}
.uunav {
  position: absolute;
  left: 0;
  top: -100%;
  display: none;
  padding: 20px;
  background: #324858;
  color: #FFF !important;
  display: block;
}
.uunav:focus, .uunav:focus-within, .uunav:focus-visible {
  top: 5px;
  left: 5px;
  z-index: 999999;
}
@media print {
  a[href]:after {
    content: none;
  }
  .uunav {
    display: none;
  }
}